<?php

$this->actionsMenu = array(
    array('label' => 'Управление списком сотрудников', 'url' => array('admin'), 'icon' => 'icon-list', 'active' => '/' . $this->id . '\/admin/'),
);
?>

<h1>Добавить сотрудника</h1>
<br/>
<?php echo $this->renderPartial('_form', array('model' => $model, 'i18nModels' => $i18nModels)); ?>